ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ProLiant DL560 Gen9 selected Firmware baseline not supported

 
Highlighted
Occasional Advisor

ProLiant DL560 Gen9 selected Firmware baseline not supported

Hi all,

i created a custom SPP on https://spp.hpe.com/custom/ from 'Production SPP 2020.03.0' and selected all our HP Proliant server models which are DL 360, 380, 560 and 580 in Gen9 and 10. I included only Firmware- and BIOS-Packages because i only want them to update.

I connected a DL560 Gen9-Server with my Custom-SSP and booted it with 'automatic firmware update' option.

After analysing the machine it says 'The selected Firmware Baseline is not supported for the given server.'

Why is this server model not supported from my SPP?

greetings

fi-linux

2 REPLIES 2
Highlighted
Acclaimed Contributor

Re: ProLiant DL560 Gen9 selected Firmware baseline not supported

The link on top to SPP2020.03 is for Gen10 only, the SPP2020.03 under "Production" is Gen9 + Gen10.

 

2020-06-30 14_24_35-SPP Custom Download _ Hewlett Packard Enterprise.png


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Highlighted
HPE Pro

Re: ProLiant DL560 Gen9 selected Firmware baseline not supported

 

Hi @matchi ,

You will have two options Gen10 Production and Production.

Kindly select the second option and try building the SPP again and check.

CaptureSPP.PNG

Also confirm if this SPP did work on different Servres or if the issue is seen only one Server.

Share the full details, I shall try to build a Custom SPP and share the link with you.

Thank you.


I work for HPE

Accept or Kudo